| Kea 3.0.2-git

version.cc File Reference
`#include <config.h>`
`#include <hooks/hooks.h>`
Include dependency graph for dhcp/user_chk/version.cc:

Go to the source code of this file.

## Functions
int | version ()
| Version function required by Hooks API for compatibility checks.

## Function Documentation

## ◆ version()

int version | ( |  | ) |

Version function required by Hooks API for compatibility checks.

Definition at line 15 of file dhcp/user_chk/version.cc.